
<ion-content>
  <div class="container">
    <p class="topHeading">Modification date simulation</p>
    <form #form="ngForm" (ngSubmit)="dismiss(form.value)">
      <div class="inputBlock">
        <p class="question" translate>Date d'effet</p>
        <div class="itemInput">
          <ion-input color="light" background="light" type="date" (ionInput)="ajustInput('debut')" name="date_effet" #debut (ionChange)="ajustInputSecondeSession('debut')" [ngModel]="utilsService.displayDateFormatInput(dateDebut)">
          </ion-input>
        </div>
      </div>
      <div class="inputBlock ">
        <p class="question" text-left translate>duree</p>
        <div class="itemInput">
          <ion-select name="duree" #duree  placeholder="durée"  class="labelTitreInput" (ionChange)="ajustInputSecondeSession('duree')" [(ngModel)]="monDuree">
            <ion-select-option value="15">15 Jours</ion-select-option>
            <ion-select-option value="1"> 1 Mois</ion-select-option>
            <ion-select-option value="2"> 2 Mois</ion-select-option>
            <ion-select-option value="3"> 3 Mois</ion-select-option>
            <ion-select-option value="4"> 4 Mois</ion-select-option>
            <ion-select-option value="5"> 5 Mois</ion-select-option>
            <ion-select-option value="6"> 6 Mois</ion-select-option>
            <ion-select-option value="7"> 7 Mois</ion-select-option>
            <ion-select-option value="8"> 8 Mois</ion-select-option>
            <ion-select-option value="9"> 9 Mois</ion-select-option>
            <ion-select-option value="10"> 10 Mois</ion-select-option>
            <ion-select-option value="11"> 11 Mois</ion-select-option>
            <ion-select-option value="12"> 1 an </ion-select-option>
          </ion-select>
        </div>
      </div>
      <div class="inputBlock">
        <p class="question" translate>Date de clôture</p>
        <div class="itemInput">
          <ion-input color="light" background="light" type="date" #fin (ionInput)="ajustInput('fin')" [ngModel]="utilsService.displayDateFormatInput(dateFin)" name="date_de_cloture" readonly>
          </ion-input>
        </div>
      </div>
      <ion-button type="submit" size="small" shape="round" expand="full" color="primary">Valider</ion-button>
    </form>
  </div>
</ion-content>